{
  "private": true,
  "scripts": {
    "build:user": "cross-env APP_TYPE=user SERVICE=test nuxt build",
    "build-prod:user": "cross-env APP_TYPE=user SERVICE=prod nuxt build",
    "build:distributor": "cross-env APP_TYPE=distributor SERVICE=test nuxt build",
    "build-prod:distributor": "cross-env APP_TYPE=distributor SERVICE=prod nuxt build",
    "build-prod": "pnpm build-prod:user && pnpm build-prod:distributor",
    "build": "pnpm build:user && pnpm build:distributor",
    "dev:user": "cross-env APP_TYPE=user SERVICE=test nuxt dev",
    "dev-prod:user": "cross-env APP_TYPE=user SERVICE=prod nuxt dev",
    "dev:distributor": "cross-env APP_TYPE=distributor SERVICE=test nuxt dev",
    "dev-prod:distributor": "cross-env APP_TYPE=distributor SERVICE=prod nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "devDependencies": {
    "cross-env": "^5.1.1",
    "nuxt": "^3.17.7",
    "rollup-plugin-visualizer": "^6.0.3",
    "unplugin-auto-import": "^19.3.0",
    "unplugin-element-plus": "^0.10.0",
    "unplugin-vue-components": "^28.8.0"
  },
  "dependencies": {
    "@gtm-support/vue-gtm": "^2.0.0",
    "@oxc-parser/binding-darwin-x64": "0.75.1",
    "@parcel/watcher": "^2.5.1",
    "@pinia/nuxt": "^0.4.5",
    "axios": "^0.27.2",
    "element-plus": "^2.10.4",
    "oxc-parser": "^0.78.0",
    "pinia": "^2.0.22",
    "pinia-plugin-persistedstate": "^2.2.0",
    "qrcanvas": "^3.1.2",
    "qs": "^6.11.0",
    "sass": "1.59.3",
    "vue3-google-map": "^0.15.0"
  }
}
